.search {
    width: 287px;
    height: 38px;
    border: 1px solid #e6e6e6;
    margin-top: 22px;
    float: right;
    border-radius: 25px;}
.search_text {
    float: left;
    width: 226px;
    margin-top: 2px;
    height: 35px;
    line-height: 35px;
    outline: none;
    color: #fff;
    margin-left: 10px;
    background: transparent;}
.button {
    background: url("https://www.hntianyuhongtu.com/lyx/images/top_hunt.png") no-repeat;
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-right: 10px;
    outline: none;
    float: right;
    margin-top: 10px;}
/**组件样式*/
table{
    margin: 0 auto !important;}
